<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'af', version '2.3'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'Jou antwoord behoort \'n vergelyking te wees, maar is nie.';
$string['ATAlgEquiv_SA_not_expression'] = 'Jou antwoord behoort \'n uitdrukking te wees, nie \'n vergelyking, ongelykheid, lys, stel of matriks nie.';
$string['ATAlgEquiv_SA_not_inequality'] = 'Jou antwoord behoort \'n ongelykheid te wees, maar is nie.';
$string['ATAlgEquiv_SA_not_list'] = 'Jou antwoord behoort \'n lys te wees, maar is nie. Let daarop dat die sintaksis om \'n lys in te voer, is om die komma-geskeide waardes met blokhakies te omvou.';
$string['ATAlgEquiv_SA_not_matrix'] = 'Jou antwoord behoort \'n matriks te wees, maar is nie.';
$string['ATAlgEquiv_SA_not_set'] = 'Jou antwoord behoort \'n stel te wees, maar is nie. Let daarop dat die sintaksis om \'n stel in te voer, is om die komma-geskeide waardes met krulhakies te omvou.';
$string['ATCompSquare_false'] = '';
$string['ATCompSquare_false_no_summands'] = 'Die voltooide vierkant is van die vorm \\( a(\\cdots\\cdots)^2 + b\\) waar \\(a\\) en \\(b\\) nie van jou veranderlike afhanklik is nie. Meer as een van jou summands blyk van die veranderlike in jou antwoord afhanklik te wees.';
$string['ATCompSquare_not_AlgEquiv'] = 'Jou antwoord blyk om in die korrekte vorm te wees, maar is nie gelyk aan die korrekte antwoord nie.';
$string['ATCompSquare_true'] = '';
$string['ATDiff_error_list'] = 'Die antwoordtoets het misluk. Kontak asseblief jou stelseladministrateur.';
$string['ATDiff_int'] = 'Dit kom voor asof jy eerder geïntegreer het!';
$string['ATFacForm_error_degreeSA'] = 'Die CAS kon nie die algebraïese graad van jou antwoord bepaal nie.';
$string['ATFacForm_error_list'] = 'Die antwoordtoets het misluk. Kontak asseblief jou stelseladministrateur.';
$string['ATFacForm_isfactored'] = 'Jou antwoord is gefaktoriseer, welgedaan.';
$string['ATFacForm_notalgequiv'] = 'Let daarop dat jou antwoord nie algebraïes ekwivalent aan die korrekte antwoord is nie. Jy het moontlik iets verkeerd gedoen.';
$string['ATFacForm_notfactored'] = 'Jou antwoord is nie gefaktoriseer nie.';
$string['ATInequality_backwards'] = 'Jou ongelykheid blyk agterstevoor te wees.';
$string['ATInequality_nonstrict'] = 'Jou ongelykheid behoort streng te wees, maar is nie!';
$string['ATInequality_strict'] = 'Jy ongelykheid behoort nie streng te wees nie!';
$string['ATInt_const'] = 'Jy moet \'n konstante van integrasie byvoeg, andersins blyk dit korrek te wees. Welgedaan.';
$string['ATInt_const_int'] = 'Jy moet \'n konstanste van integrasie byvoeg. Dit behoort \'n arbitrêre konstante te wees, nie \'n getal nie.';
$string['ATInt_diff'] = 'Dit lyk of jy eerder gedifferensieer het!';
$string['ATInt_error_list'] = 'Die antwoordtoets het misluk. Kontak asseblief jou stelseladministrateur';
$string['ATInt_generic'] = 'Die afleiding van jou antwoord behoort gelyk aan die uitdrukking te wees wat jy moes integreer, wat was: {$a->m0} In werklikheid die afleiding van jou antwoord, met betrekking tot {$a->m1} is: {$a->m2} dus het jy waarskynlik iets verkeerd gedoen!';
$string['ATList_wronglen'] = 'Jou lys behoort {$a->m0} elemente te hê, maar het {$a->m1}.';
$string['ATLowestTerms_entries'] = 'Die volgende terme in jou antwoord is nie in laagste terme nie. {$a->m0} Probeer asseblief weer.';
$string['ATLowestTerms_wrong'] = 'Jy moet breuke binne jou antwoord kanselleer.';
$string['ATMatrix_wrongsz'] = 'Jou matriks behoort {$a->m0} by {$a->m1} te wees, maar dit is {$a->m2} by {$a->m3}.';
$string['ATNumSigFigs_Inaccurate'] = 'Die akkuraatheid van jou antwoord is nie korrek nie. Jy het óf nie reg afgerond nie, óf jy het \'n tussentydse antwoord afgerond, wat \'n fout versprei.';
$string['ATNumSigFigs_NotDecimal'] = 'Jou antwoord behoort \'n desimale getal te wees, maar is nie!';
$string['ATNumSigFigs_WrongDigits'] = 'Jou antwoord bevat die verkeerde aantal belangrike syfers.';
$string['ATNumSigFigs_error_list'] = 'Die antwoordtoets het misluk. Kontak asseblief jou stelseladministrateur.';
$string['ATPartFrac_denom_ret'] = 'Vir jou antwoord om as \'n enkele breuk geskryf te word, sou die noemer {$a->m0} wees. Dit behoort, in werklikheid {$a->m1} te wees.';
$string['ATPartFrac_diff_variables'] = 'Die veranderlikes in jou antwoord is anders as dié van die vraag, kontroleer dit asseblief.';
$string['ATPartFrac_error_list'] = 'Die antwoordtoets het misluk. Kontak asseblief jou stelseladministrateur.';
$string['ATPartFrac_ret_expression'] = 'Jou antwoord as \'n enkele breuk is {$a->m0}';
$string['ATPartFrac_single_fraction'] = 'Jou antwoord blyk \'n enkele breuk te wees, dit moet in \'n gedeeltelike breukvorm wees.';
$string['ATPartFrac_true'] = '';
$string['ATRegEx_missing_option'] = 'Ontbrekende reguliere uitdrukking in CAS-opsieveld.';
$string['ATSet_wrongentries'] = 'Die volgende invoere is verkeerd, alhoewel dit in \'n vereenvoudigde vorm van dit wat jy ingevoer het, kan verskyn. {$a->m0}';
$string['ATSingleFrac_div'] = 'Jou antwoord bevat breuke binne breuke. Jy moet dit uithaal en jou antwoord as \'n enkele breuk skryf.';
$string['ATSingleFrac_error_list'] = 'Die antwoordtoets het misluk. Kontak asseblief jou stelseladministrateur.';
$string['ATSingleFrac_part'] = 'Jou antwoord moet \'n enkele breuk van die vorm \\( {a}\\over{b} \\ wees.';
$string['ATSingleFrac_ret_exp'] = 'Jou antwoord is nie algebraïes ekwivalent aan die korrekte antwoord nie. Jy moes iets verkeerd gedoen het.';
$string['ATSingleFrac_true'] = '';
$string['ATSingleFrac_var'] = 'Die veranderlikes in jou antwoord is anders as dié in die vraag, kontroleer dit asseblief.';
$string['ATSysEquiv_SA_extra_variables'] = 'Jou antwoord bevat te veel veranderlikes!';
$string['ATSysEquiv_SA_missing_variables'] = 'Jou antwoord kort een of meer veranderlikes!';
$string['ATSysEquiv_SA_not_eq_list'] = 'Jou antwoord behoort \'n lys vergelykings te wees, maar is nie!';
$string['ATSysEquiv_SA_not_list'] = 'Jou antwoord behoort \'n lys te wees, maar is nie!';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'Een of meer van jou vergelykings is nie \'n veelterm nie!';
$string['ATSysEquiv_SA_system_underdetermined'] = 'Die vergelykings in jou stelsel blyk korrek te wees, maar jy benodig steeds ander ook.';
$string['ATSysEquiv_SB_not_eq_list'] = 'Die onderwyser se antwoord is nie \'n lys vergelykings nie, maar behoort te wees.';
$string['ATSysEquiv_SB_not_list'] = 'Die onderwyser se antwoord is nie \'n lys nie. Kontak asseblief jou onderwyser.';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'Die Onderwyser se antwoord behoort \'n lys van veeltermvergelykings te wees, maar is nie. Kontak asseblief jou onderwyser.';
$string['AT_InvalidOptions'] = 'Opsieveld is ongeldig. {$a->errors}';
$string['AT_MissingOptions'] = 'Ontbrekende opsie wanneer die toets uitgevoer word.';
$string['AT_NOTIMPLEMENTED'] = 'Hierdie antwoord is nie geïmplementeer nie.';
$string['FacForm_UnPick_intfac'] = 'Jy moet \'n gemeenskaplike faktor uithaal.';
$string['FacForm_UnPick_morework'] = 'Jy kan nog \'n bietjie werk aan die term {$a->m0} verrig.';
$string['Lowest_Terms'] = 'Jou antwoord bevat breuke wat nie in die kleinste vorm geskryf is nie. Kanselleer asseblief faktore en probeer weer.';
$string['Maxima_DivisionZero'] = 'Deling deur nul.';
$string['Subst'] = 'Jou antwoord sou korrek wees as jy die volgende vervanging van veranderlikes gebruik het:  {$a->m0}';
$string['TEST_FAILED'] = 'Die antwoordtoets is nie korrek uitgevoer nie: stel asseblief jou onderwyser in kennis. {$a->errors}';
$string['addanothernode'] = 'Voeg nog \'n nodus by';
$string['addanothertestcase'] = 'Voeg nog \'n toetsgeval by ...';
$string['addatestcase'] = 'Voeg \'n toetsgeval by ...';
$string['addingatestcase'] = '\'n toetsgeval word by vraag {$a} gevoeg';
$string['alg_indices_fact'] = 'Die volgende wette reguleer indeksmanipulasie:
\\[a^ma^n = a^{m+n}\\]
\\[\\frac{a^m}{a^n} = a^{m-n}\\]
\\[(a^m)^n = a^{mn}\\]
\\[a^0 = 1\\]
\\[a^{-m} = \\frac{1}{a^m}\\]
\\[a^{\\frac{1}{n}} = \\sqrt[n]{a}\\]
\\[a^{\\frac{m}{n}} = \\left(\\sqrt[n]{a}\\right)^m\\]';
$string['alg_indices_name'] = 'Die Eksponentwet';
$string['alg_inequalities_name'] = 'Ongelykhede';
$string['alg_logarithms_name'] = 'Die Logaritmewette';
$string['alg_partial_fractions_name'] = 'Parsieelbreuke';
$string['alg_quadratic_formula_fact'] = 'As ons \'n kwadratiese vergelyking van die vorm:
\\[ax^2 + bx + c = 0,\\] het
is die oplossing(s) van daardie vergelyking, gegee deur die kwadratiese formule:
\\[x = \\frac{-b \\pm \\sqrt{b^2 - 4ac}}{2a}.\\]';
$string['alg_quadratic_formula_name'] = 'Die Kwadratiese Formule';
$string['all'] = 'Alle';
$string['allnodefeedbackmustusethesameformat'] = 'Al die terugvoer vir al die nodusse in \'n PRT moet dieselfde teksformaat gebruik.';
$string['alreadydeployed'] = '\'n Variant wat ooreenstem met hierdie Vraagnota is reeds ontplooi.';
$string['answernote'] = 'Antwoordnota';
$string['answernote_err'] = 'Antwoordnotas mag nie die karakter | bevat nie. Hierdie karakter word deur STACK ingevoeg en later gebruik om antwoordnotas outomaties te verdeel.';
$string['answernote_help'] = 'Dit is \'n merker wat belangrik is vir verslagdoeningsdoeleindes. Dit is ontwerp om die unieke pad deur die boom en die uitslag van elke antwoordtoets aan te teken. Dit word outomaties gegenereer, maar kan na iets betekenisvol verander word.';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['answernoterequired'] = 'Antwoordnota moet nie leeg wees nie.';
$string['answertest'] = 'Antwoordtoets';
$string['answertest_help'] = '\'n Antwoordtoets word gebruik om twee uitdrukkings te vergelyk, om te bepaal of dit aan sommige wiskundige kriteria voldoen.';
$string['assumepositive'] = 'Aanvaar positief';
$string['assumepositive_help'] = 'Hierdie opsie stel die waarde van Maxima se aanvaar_pos veranderlike.';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['autosimplify'] = 'Outoverveenvoudig';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['booleangotunrecognisedvalue'] = 'Ongeldige toevoer.';
$string['boxsize'] = 'Toevoer-boksgrootte';
$string['boxsize_help'] = 'Breedte van die html-vormveld.';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['branchfeedback'] = 'Nodustak-terugvoer';
$string['branchfeedback_help'] = 'Dit is die CASText wat kan afhang van enige van die vraagveranderlikes, toevoerelemente of die terugvoerveranderlikes. Dit word geëvalueer en aan die student vertoon as hulle met hierdie tak langs beweeg.';
$string['calc_chain_rule_fact'] = 'Die volgende reël laat jou toe om die afleiding van \'n samestelling van twee funksies te vind.
Aanvaar ons het \'n funksie \\(f(g(x))\\), dan die definiëring van \\(u=g(x)\\), die afleiding wat betref \\(x\\) word gegee deur:
\\[\\frac{df(g(x))}{dx} = \\frac{dg(x)}{dx}\\cdot\\frac{df(u)}{du}.\\]
Anders kan ons skryf:
\\[\\frac{df(x)}{dx} = f\'(g(x))\\cdot g\'(x).\\]';
$string['calc_chain_rule_name'] = 'Die Kettingreël';
$string['calc_diff_linearity_rule_name'] = 'Die Lineariteitreël vir Differensiasie';
$string['calc_diff_standard_derivatives_fact'] = 'Die volgende tabel vertoon die afleidings van sommige standaard funksies. Dit is nuttig om hierdie standaard afleidings te leer, aangesien dit dikwels in calculus gebruik word.
<center>
<table>
<tr><th>\\(f(x)\\)               </th><th> \\(f\'(x)\\)</th></tr>
<tr>
<td>\\(k\\), konstante           </td> <td> \\(0\\) </td> </tr> <tr> <td>
\\(x^n\\), enige konstante \\(n\\) </td> <td> \\(nx^{n-1}\\)</td> </tr> <tr> <td>
\\(e^x\\)                   </td> <td> \\(e^x\\)</td> </tr> <tr> <td>
\\(\\ln(x)=\\log_{\\rm e}(x)\\)              </td> <td> \\(\\frac{1}{x}\\)                </td> </tr> <tr> <td>
\\(\\sin(x)\\)                             </td> <td> \\(\\cos(x)\\)                    </td> </tr> <tr> <td>
\\(\\cos(x)\\)                             </td> <td> \\(-\\sin(x)\\)                   </td> </tr> <tr> <td>
\\(\\tan(x) = \\frac{\\sin(x)}{\\cos(x)}\\)   </td> <td>   \\(\\sec^2(x)\\)                </td> </tr> <tr> <td>
\\(cosec(x)=\\frac{1}{\\sin(x)}\\)         </td> <td>   \\(-cosec(x)\\cot(x)\\)        </td> </tr> <tr> <td>
\\(\\sec(x)=\\frac{1}{\\cos(x)}\\)           </td> <td>   \\(\\sec(x)\\tan(x)\\)           </td> </tr> <tr> <td>
\\(\\cot(x)=\\frac{\\cos(x)}{\\sin(x)}\\)     </td> <td>   \\(-cosec^2(x)\\)             </td> </tr> <tr> <td>
\\(\\cosh(x)\\)                            </td> <td>   \\(\\sinh(x)\\)                 </td> </tr> <tr> <td>
\\(\\sinh(x)\\)                            </td> <td>   \\(\\cosh(x)\\)                 </td> </tr> <tr> <td>
\\(\\tanh(x)\\)                            </td> <td>   \\(sech^2(x)\\)               </td> </tr> <tr> <td>
\\(sech(x)\\)                            </td> <td>   \\(-sech(x)\\tanh(x)\\)        </td> </tr> <tr> <td>
\\(cosech(x)\\)                          </td> <td>   \\(-cosech(x)\\coth(x)\\)      </td> </tr> <tr> <td>
\\(coth(x)\\)                            </td> <td>   \\(-cosech^2(x)\\)            </td> </tr>
</table>
</center>

 \\[ \\frac{d}{dx}\\left(\\sin^{-1}(x)\\right) =  \\frac{1}{\\sqrt{1-x^2}}\\]
 \\[ \\frac{d}{dx}\\left(\\cos^{-1}(x)\\right) =  \\frac{-1}{\\sqrt{1-x^2}}\\]
 \\[ \\frac{d}{dx}\\left(\\tan^{-1}(x)\\right) =  \\frac{1}{1+x^2}\\]
 \\[ \\frac{d}{dx}\\left(\\cosh^{-1}(x)\\right) =  \\frac{1}{\\sqrt{x^2-1}}\\]
 \\[ \\frac{d}{dx}\\left(\\sinh^{-1}(x)\\right) =  \\frac{1}{\\sqrt{x^2+1}}\\]
 \\[ \\frac{d}{dx}\\left(\\tanh^{-1}(x)\\right) =  \\frac{1}{1-x^2}\\]';
$string['calc_diff_standard_derivatives_name'] = 'Standaard Afleidings';
$string['calc_int_linearity_rule_name'] = 'Die Lineariteitreël vir Integrasie';
$string['calc_int_methods_parts_name'] = 'Integrasie deur Dele';
$string['calc_int_methods_substitution_name'] = 'Integrasie deur Vervanging';
$string['calc_int_standard_integrals_fact'] = '\\[\\int k\\ dx = kx +c, \\mbox{ where k is constant.}\\]
\\[\\int x^n\\ dx  = \\frac{x^{n+1}}{n+1}+c, \\quad (n\\ne -1)\\]
\\[\\int x^{-1}\\ dx = \\int {\\frac{1}{x}}\\ dx = \\ln(|x|)+c = \\ln(k*|x|) = \\left\\{\\matrix{\\ln(x)+c & x>0\\cr
\\ln(-x)+c & x<0\\cr}\\right.\\]

<center>
<table>
<tr><th>\\(f(x)\\)</th><th> \\(\\int f(x)\\ dx\\)</th></tr>
<tr><td>\\(e^x\\) </td> <td>  \\(e^x+c\\)</td> <td> </td> </tr>
<tr><td>\\(\\cos(x)\\) </td> <td>  \\(\\sin(x)+c\\)   </td> <td> </td> </tr>
<tr><td>\\(\\sin(x)\\) </td> <td>  \\(-\\cos(x)+c\\)  </td> <td> </td> </tr>
<tr><td>\\(\\tan(x)\\) </td> <td>  \\(\\ln(\\sec(x))+c\\) </td> <td>\\(-\\frac{\\pi}{2} < x < \\frac{\\pi}{2}\\)</td> </tr>
<tr><td>\\(\\sec x\\)  </td> <td>  \\(\\ln (\\sec(x)+\\tan(x))+c\\) </td> <td> \\( -{\\pi\\over 2}< x < {\\pi\\over 2}\\)</td> </tr>
<tr><td>cosec\\(\\, x\\) </td> <td>  \\(\\ln ($cosec$(x)-\\cot(x))+c\\) </td> <td>\\(0 < x < \\pi\\)</td> </tr>
<tr><td>cot\\(\\,x\\) </td> <td>  \\(\\ln(\\sin(x))+c\\) </td> <td>  \\(0< x< \\pi\\) </td> </tr>
<tr><td>\\(\\cosh(x)\\) </td> <td>  \\(\\sinh(x)+c\\)</td> <td></td> </tr>
<tr><td>\\(\\sinh(x)\\) </td> <td>  \\(\\cosh(x) + c\\) </td> <td> </td> </tr>
<tr><td>\\(\\tanh(x)\\) </td> <td>  \\(\\ln(\\cosh(x))+c\\)</td> <td> </td> </tr>
<tr><td>coth\\((x)\\) </td> <td>  \\(\\ln(\\sinh(x))+c \\)</td> <td>   \\(x>0\\)</td> </tr>
<tr><td>\\({1\\over x^2+a^2}\\) </td> <td>  \\({1\\over a}\\tan^{-1}{x\\over a}+c\\)</td> <td> \\(a>0\\)</td> </tr>
<tr><td>\\({1\\over x^2-a^2}\\) </td> <td>  \\({1\\over 2a}\\ln{x-a\\over x+a}+c\\) </td> <td>  \\(|x|>a>0\\)</td> </tr>
<tr><td>\\({1\\over a^2-x^2}\\) </td> <td>  \\({1\\over 2a}\\ln{a+x\\over a-x}+c\\) </td> <td>   \\(|x|<a\\)</td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2+a^2}}\\) </td> <td>  \\(\\sinh^{-1}\\left(\\frac{x}{a}\\right) + c\\) </td> <td> \\(a>0\\) </td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2-a^2}}\\) </td> <td>  \\(\\cosh^{-1}\\left(\\frac{x}{a}\\right) + c\\) </td> <td>  \\(x\\geq a > 0\\) </td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2+k}}\\) </td> <td>  \\(\\ln (x+\\sqrt{x^2+k})+c\\)</td> <td> </td> </tr>
<tr><td>\\({1\\over \\sqrt{a^2-x^2}}\\) </td> <td>  \\(\\sin^{-1}\\left(\\frac{x}{a}\\right)+c\\)</td> <td>  \\(-a\\leq x\\leq a\\)  </td> </tr>
</table></center>';
$string['calc_int_standard_integrals_name'] = 'Standaard Integrale';
$string['calc_product_rule_fact'] = 'Die volgende reël laat \'n mens toe om funksies wat saam vermenigvuldig is, te differensieer. Aanvaar dat ons \\(f(x)g(x)\\) ten opsigte van \\(x\\) wil differensieer.
\\[ \\frac{\\mathrm{d}}{\\mathrm{d}{x}} \\big(f(x)g(x)\\big) = f(x) \\cdot \\frac{\\mathrm{d} g(x)}{\\mathrm{d}{x}}  + g(x)\\cdot \\frac{\\mathrm{d} f(x)}{\\mathrm{d}{x}},\\] of met alternatiewe notasie, \\[ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). \\]';
$string['calc_product_rule_name'] = 'Die Produkreël';
$string['calc_quotient_rule_fact'] = 'Die kwosiëntreël vir differensiasie stel dat vir enige twee differensieerbare funksies \\(f(x)\\) en \\(g(x)\\),
 \\[\\frac{d}{dx}\\left(\\frac{f(x)}{g(x)}\\right)=\\frac{g(x)\\cdot\\frac{df(x)}{dx}\\ \\ - \\ \\ f(x)\\cdot \\frac{dg(x)}{dx}}{g(x)^2}. \\]';
$string['calc_quotient_rule_name'] = 'Die Kwosiëntreël';
$string['calc_rules_fact'] = '<b>Die Produkreël</b><br />Die volgende reël laat \'n mens toe om funksies wat saam vermenigvuldig is,
te differensieer. Aanvaar dat ons \\(f(x)g(x)\\) ten opsigte van \\(x\\) wil differensieer.
\\[ \\frac{\\mathrm{d}}{\\mathrm{d}{x}} \\big(f(x)g(x)\\big) = f(x) \\cdot \\frac{\\mathrm{d} g(x)}{\\mathrm{d}{x}}  + g(x)\\cdot \\frac{\\mathrm{d} f(x)}{\\mathrm{d}{x}},\\] of met alternatiewe notasie, \\[ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). \\]
<b>Die Kwosiëntreël</b><br />Die kwosiëntreël vir differensiasie stel dat vir enige twee differensieerbare funksies \\(f(x)\\) en \\(g(x)\\),
\\[\\frac{d}{dx}\\left(\\frac{f(x)}{g(x)}\\right)=\\frac{g(x)\\cdot\\frac{df(x)}{dx}\\ \\ - \\ \\ f(x)\\cdot \\frac{dg(x)}{dx}}{g(x)^2}. \\]
<b>Die Kettingreël</b><br />Die volgende reël laat \'n mens toe om die afleiding van \'n samestelling van twee funksies te vind.
Aanvaar dat ons \'n funksie \\(f(g(x))\\) het, dan definiëring van \\(u=g(x)\\), word die afleiding ten opsigte van \\(x\\) gegee met:
\\[\\frac{df(g(x))}{dx} = \\frac{dg(x)}{dx}\\cdot\\frac{df(u)}{du}.\\]
Anders kan ons skryf:
\\[\\frac{df(x)}{dx} = f\'(g(x))\\cdot g\'(x).\\]';
$string['calc_rules_name'] = 'Calculusreëls';
$string['casdisplay'] = 'CAS vertoon';
$string['cassuitecolerrors'] = 'CAS foute';
$string['castext'] = 'CAS-teks';
$string['casvalid'] = 'V2';
$string['casvalidatemismatch'] = '[CAS valideer mispassing]';
$string['casvalue'] = 'CAS-waarde';
$string['chat'] = 'Stuur na die CAS';
$string['chat_desc'] = 'Die <a href="{$a->link}">CAS kletsskrif</a> laat jou die koppeling met die CAS toets en Maxima-sintaksis probeer.';
$string['chatintro'] = 'Hierdie bladsy ontsper CAS-teks om direk geëvalueer te word. Dit is \'n eenvoudige teks wat \'n nuttige minimale voorbeeld is, en \'n handige manier om te kyk of die CAS werk, en om verskeie toevoere te toets. Die eerste teksboks laat veranderlikes gedefinieer word, die tweede is vir die CAS-teks self.';
$string['chattitle'] = 'Toets die koppeling met die CAS';
$string['checkanswertype'] = 'Kontroleer die tipe antwoord';
$string['checkanswertype_help'] = 'Indien ja, word antwoorde van \'n ander "tipe" (bv. uitdrukking, vergelyking, matriks, lys, stel) as ongeldig verwerp.';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'Maak die kas skoon';
$string['completetestcase'] = 'Vul die res van die vorm in om \'n slagende toetsgeval te skep';
$string['complexno'] = 'Betekenis en vertoon van sqrt(-1)';
$string['complexno_help'] = 'Beheer die betekenis';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'Skep toetsgeval';
$string['currentlyselectedvariant'] = 'Dit is die variant wat hieronder vertoon word';
$string['debuginfo'] = 'Ontfoutinligting';
$string['defaultprtcorrectfeedback'] = 'Korrekte antwoord, welgedaan.';
$string['defaultprtincorrectfeedback'] = 'Verkeerde antwoord.';
$string['defaultprtpartiallycorrectfeedback'] = 'Jou antwoord is gedeeltelik korrek.';
$string['deletetestcase'] = 'Wis toetsgeval {$a->no} vir vraag {$a->question} uit';
$string['deletetestcaseareyousure'] = 'Is jy seker jy wil toetsgeval {$a->no} vir vraag {$a->question} uitwis?';
$string['deletethistestcase'] = 'Wis hierdie toetsgeval uit';
$string['deploy'] = 'Ontplooi';
$string['deployedvariants'] = 'Ontplooide variante';
$string['deploymany'] = 'Poging om die volgende aantal variante outomaties te ontplooi:';
$string['deploymanyerror'] = 'Fout in gebruikertoevoer: kan nie "{$a->err}" variante ontplooi nie.';
$string['deploymanynonew'] = 'Te veel herhaalde bestaande vraagnotas is gegenereer.';
$string['deploymanysuccess'] = 'Aantal nuwe variante suksesvol geskep, getoets en ontplooi: {$a->no}.';
$string['dropdowngotunrecognisedvalue'] = 'Ongeldige toevoer.';
$string['editingtestcase'] = 'Toetsgeval {$a->no} vir vraag {$a->question} word gewysig';
$string['editthistestcase'] = 'Wysig hierdie toetsgeval ...';
$string['errors'] = 'Foute';
$string['exceptionmessage'] = '{$a}';
$string['expectedanswernote'] = 'Verwagte antwoordnota';
$string['expectedpenalty'] = 'Verwagte straftoekenning';
$string['expectedscore'] = 'Verwagte punt';
$string['false'] = 'Onwaar';
$string['falsebranch'] = 'Onwaar tak';
$string['falsebranch_help'] = 'Hierdie velde beheer wat gebeur wanneer die antwoordtoets nie deurkom nie
### Mod en punt
Hoe die punt aangepas word. = beteken die punt is op sekere waardes gestel, +/- beteken die gegewe punt moet by die huidige totaal bygevoeg of afgetrek word.

### Straftoekenning
In aanpassende of interaktiewe modus, akkumuleer soveel straftoekenning.

### Volgende
Of daar na \'n volgende nodus gegaan moet word, en watter een, indien wel, of ophou.

### Antwoordnota
Dit is \'n merker wat belangrik is vir verslaggewingdoeleindes. Dit is ontwerp om die unieke pad deur die boom aan te teken, asook die uitkoms van elke antwoordtoets. Dit word outomaties gegenereer, maar kan na iets betekenisvol verander word.';
$string['feedbackvariables'] = 'Terugvoerveranderlikes';
$string['feedbackvariables_help'] = 'Die terugvoerveranderlikes laat jou toe om enige van die toevoer te manipuleer, asook die die vraagveranderlikes, voor die boom deurkruis word. Veranderlikes wat hier gedefinieer is, kan op enige ander plek in hierdie boom gebruik word.';
$string['fieldshouldnotcontainplaceholder'] = '{$a->field} behoort geen [[{$a->type}:...]] plekhouers te bevat nie.';
$string['forbidfloat'] = 'Verbied wissel';
$string['forbidfloat_help'] = 'Indien op ja gestel, sal enige antwoord van die student wat oor \'n wisselpunt beskik, as ongeldig verwerp word.';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'Verbode woorde';
$string['forbidwords_help'] = 'Hierdie is \'n komma-geskeide lys teksstringe wat in \'n student se antwoord verbied word.';
$string['generalfeedback'] = 'Algemene terugvoer';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_name'] = 'Die Griekse Alfabet';
$string['healthcheck'] = 'Stack-healthcheck';
$string['healthcheck_desc'] = 'Die <a href="{$a->link}">healthcheck-teks</a> help jou verifieer dat alle aspekte van STACK reg werk.';
$string['healthcheckcache_db'] = 'CAS-uitslae word in die databasis gekas.';
$string['healthcheckcache_none'] = 'CAS-uitslae word nie gekas nie.';
$string['healthcheckcachestatus'] = 'Die kas bevat tans {$a} invoere.';
$string['healthcheckconfig'] = 'Maxima-konfigurasiedokument';
$string['healthcheckconfigintro1'] = 'Maxima is in die volgende gids gevind en word gebruik:';
$string['healthcheckconfigintro2'] = 'Daar word gepoog om die Maxima-konfigurasiedokument outomaties te skryf.';
$string['healthcheckconnect'] = 'Daar word gepoog om met die CAS te koppel';
$string['healthcheckconnectintro'] = 'Ons probeer die volgende CAS-teks evalueer:';
$string['healthcheckfilters'] = 'Verseker asseblief dat die {$a->filter} ontsper is op die <a href="{$a->url}">Bestuur filters</a> blad.';
$string['healthchecklatex'] = 'Kontroleer of LaTeX korrek omgeskakel word.';
$string['healthchecklatexintro'] = 'STACK genereer LaTeX in die verbygaan, en stel onderwysers in staat om LaTeX in vrae te skryf. Dit aanvaar dat LaTeX deur \'n Moodle-filter omgeskakel gaan word. Hieronder is voorbeelde van vertoonde en inlyn-uitdrukkings in LaTeX wat korrek in jou blaaier behoort te verskyn. Probleme hier dui op verkeerde Moodle-filterverstellings, nie op foute met STACK self nie. STACK self gebruik slegs die enkel- en dubbeldollarnotasie, maar sommige vraagouteurs kan op die ander vorms staatmaak.';
$string['healthcheckmathsdisplaymethod'] = 'Wiskunde vertoonmetode wat gebruik word: {$a}';
$string['healthcheckmaximabat'] = 'Die maxima.bat-dokument ontbreek';
$string['healthcheckmaximabatinfo'] = 'Hierdie teks het probeer om die maxima.bat-teks outomaties vanuit "C:\\Program files\\Maxima-1.xx.y\\bin" in "{$a}\\stack" te kopieer. Dit lyk nie asof dit gewerk het nie. Kopieer asseblief hierdie dokument per hand.';
$string['healthcheckplots'] = 'Grafiekstippeling';
$string['healthcheckplotsintro'] = 'Daar behoort twee verskillende stippelings te wees. As twee identiese stippelings gesien word, is dit \'n fout in die benaming van die stippelingdokumente. As geen foute terugkeer nie, maar \'n stippeling nie vertoon word nie, kan een van die volgende help. (i) kontroleer leestoestemmings op die twee tydelike gidse. (ii) verander die opsies wat deur GNUPlot gebruik is om die stippeling te skep. Daar is tans geen webkoppelvlak vir hierdie opsies nie.';
$string['healthchecksampledisplaytex'] = '\\[\\sum_{n=1}^\\infty \\frac{1}{n^2} = \\frac{\\pi^2}{6}.\\]';
$string['healthchecksampleinlinetex'] = '\\(\\sum_{n=1}^\\infty \\frac{1}{n^2} = \\frac{\\pi^2}{6}\\).';
$string['healthchecksstackmaximanotupdated'] = 'Dit lyk asof STACK nie deeglik bygewerk is nie. Besoek asseblief die <a href="{$a}">Stelseladministrasie -> Kennisgewingsblad</a>.';
$string['healthchecksstackmaximatooold'] = 'So oud, die weergawe is onbekend!';
$string['healthchecksstackmaximaversionfixserver'] = 'Herbou asseblief die Maxima-kode op jou MaximaPool-bediener.';
$string['htmlfragment'] = 'Dit lyk assof daar HTML-elemente in jou uitdrukking is.';
$string['hyp_functions_fact'] = 'Hiperboliese funksies het soortgelyke eienskappe as trigonometriese funksies, maar kan in eksponensiële vorm as volg verteenwoordig word:
 \\[ \\cosh(x)      = \\frac{e^x+e^{-x}}{2}, \\qquad \\sinh(x)=\\frac{e^x-e^{-x}}{2} \\]
 \\[ \\tanh(x)      = \\frac{\\sinh(x)}{\\cosh(x)} = \\frac{{e^x-e^{-x}}}{e^x+e^{-x}} \\]
 \\[ {\\rm sech}(x) ={1\\over \\cosh(x)}={2\\over {\\rm e}^x+{\\rm e}^{-x}}, \\qquad  {\\rm cosech}(x)= {1\\over \\sinh(x)}={2\\over {\\rm e}^x-{\\rm e}^{-x}} \\]
 \\[ {\\rm coth}(x) ={\\cosh(x)\\over \\sinh(x)} = {1\\over {\\rm tanh}(x)} ={{\\rm e}^x+{\\rm e}^{-x}\\over {\\rm e}^x-{\\rm e}^{-x}}\\]';
$string['hyp_functions_name'] = 'Hiperboliese Funksies';
$string['hyp_identities_fact'] = 'Die soortgelykheid tussen die manier wat hiperboliese en trigonometriese funksies optree, kan gesien word wanneer sommige basiese hiperboliese identiteite geobserveer word:
  \\[{\\rm e}^x=\\cosh(x)+\\sinh(x), \\quad {\\rm e}^{-x}=\\cosh(x)-\\sinh(x)\\]
  \\[\\cosh^2(x) -\\sinh^2(x) = 1\\]
  \\[1-{\\rm tanh}^2(x)={\\rm sech}^2(x)\\]
  \\[{\\rm coth}^2(x)-1={\\rm cosech}^2(x)\\]
  \\[\\sinh(x\\pm y)=\\sinh(x)\\ \\cosh(y)\\ \\pm\\ \\cosh(x)\\ \\sinh(y)\\]
  \\[\\cosh(x\\pm y)=\\cosh(x)\\ \\cosh(y)\\ \\pm\\ \\sinh(x)\\ \\sinh(y)\\]
  \\[\\sinh(2x)=2\\,\\sinh(x)\\cosh(x)\\]
  \\[\\cosh(2x)=\\cosh^2(x)+\\sinh^2(x)\\]
  \\[\\cosh^2(x)={\\cosh(2x)+1\\over 2}\\]
  \\[\\sinh^2(x)={\\cosh(2x)-1\\over 2}\\]';
$string['hyp_identities_name'] = 'Hiperboliese Identiteite';
$string['hyp_inverse_functions_fact'] = '\\[\\cosh^{-1}(x)=\\ln\\left(x+\\sqrt{x^2-1}\\right) \\quad \\mbox{ for } x\\geq 1\\]
 \\[\\sinh^{-1}(x)=\\ln\\left(x+\\sqrt{x^2+1}\\right)\\]
 \\[\\tanh^{-1}(x) = \\frac{1}{2}\\ln\\left({1+x\\over 1-x}\\right) \\quad \\mbox{ for } -1< x < 1\\]';
$string['hyp_inverse_functions_name'] = 'Invershiperboliese Funksies';
$string['inputdisplayed'] = 'Vertoon as';
$string['inputentered'] = 'Waarde ingevoer';
$string['inputexpression'] = 'Toets toevoer';
$string['inputheading'] = 'Toevoer: {$a}';
$string['inputname'] = 'Toevoernaam';
$string['inputstatus'] = 'Status';
$string['inputstatusname'] = 'Blanko';
$string['inputstatusnameinvalid'] = 'Ongeldig';
$string['inputstatusnamescore'] = 'Punt';
$string['inputstatusnamevalid'] = 'Geldig';
$string['inputtest'] = 'Toevoertoets';
$string['inputtype'] = 'Toevoertipe';
$string['inputtype_help'] = 'Dit bepaal die tipe toevoerelement, bv. vormveld, waar/onwaar, teksarea.';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypealgebraic'] = 'Algebraïese toevoer';
$string['inputtypeboolean'] = 'Waar/Onwaar';
$string['inputtypedropdown'] = 'Aftreklys';
$string['inputtypematrix'] = 'Matriks';
$string['inputtypesinglechar'] = 'Enkelkarakter';
$string['inputtypetextarea'] = 'Teksarea';
$string['insertstars'] = 'Voeg sterre in';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['irred_Q_commonint'] = 'Jy moet \'n gemeenskaplike faktor uithaal.';
$string['irred_Q_factored'] = 'Die term {$a->m0} behoort onbereken te wees, maar is nie.';
$string['irred_Q_optional_fac'] = 'Jy kan meer werk doen, aangesien {$a->m0} verder bereken kan word. Jy hoef dit egter nie te doen nie.';
$string['multcross'] = 'Kruis';
$string['multdot'] = 'Punt';
$string['multiplicationsign'] = 'Maalteken';
$string['multiplicationsign_help'] = 'Beheer hoe maaltekens vertoon word.';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'Student moet bevestig';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['next'] = 'Volgende';
$string['nextcannotbeself'] = '\'n Nodus kan nie aan homself as die volgende nodus koppel nie.';
$string['nodehelp'] = 'Antwoordboomnodus';
$string['nodenotused'] = 'Geen ander nodusse in die PRT koppel aan hierdie nodus nie.';
$string['nodex'] = 'Nodus {$a}';
$string['nodexdelete'] = 'Wis nodus {$a} uit';
$string['nodexfalsefeedback'] = 'Nodus {$a} onwaar terugvoer';
$string['nodextruefeedback'] = 'Nodus {$a} waar terugvoer';
$string['nodexwhenfalse'] = 'Nodus {$a} wanneer onwaar';
$string['nodexwhentrue'] = 'Nodus {$a} wanneer waar';
$string['nonempty'] = 'Dit moet nie leeg wees nie.';
$string['notestcasesyet'] = 'Geen toetsgevalle is tot dusver bygevoeg nie.';
$string['options'] = 'Opsies';
$string['penalty'] = 'Straftoekenning';
$string['penalty_help'] = 'Die straftoekenningskema trek hierdie waarde af van die uitslag van elke PRT vir elke verskillende en geldige poging, wat nie heeltemal korrek is nie.';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['penaltyerror'] = 'Die straftoekenning moet \'n numeriese waarde tussen 0 en 1 wees.';
$string['penaltyerror2'] = 'Die straftoekenning moet leeg wees, of \'n numeriese waarde tussen 0 en 1.';
$string['phpcasstring'] = 'PHP-afvoer';
$string['phpsuitecolerror'] = 'PHP-foute';
$string['phpvalid'] = 'V1';
$string['phpvalidatemismatch'] = '[PHP-validasie mispassing]';
$string['pleaseananswerallparts'] = 'Antwoord asseblief alle dele van die vraag.';
$string['pleasecheckyourinputs'] = 'Verifieer asseblief dat wat jy ingevoer het, na verwagte geïnterpreteer is.';
$string['pluginname'] = 'STACK';
$string['pluginname_help'] = 'STACK is \'n assesseringstelsel vir Wiskunde.';
$string['pluginnameadding'] = '\'n STACK-vraag word bygevoeg';
$string['pluginnameediting'] = '\'n STACK-vraag word gewysig';
$string['prtcorrectfeedback'] = 'Standaard terugvoer vir korrek';
$string['prtheading'] = 'Potensiële antwoordboom: {$a}';
$string['prtincorrectfeedback'] = 'Standaard terugvoer vir verkeerd';
$string['prtname'] = 'PRT-naam';
$string['prtpartiallycorrectfeedback'] = 'Standaard terugvoer vir gedeeltelik korrek';
$string['prtwillbecomeactivewhen'] = 'Hierdie potensiële antwoordboom sal aktief word wanneer die student {$a} beantwoord het';
$string['questiondoesnotuserandomisation'] = 'Hierdie vraag gebruik nie verewekansiging nie.';
$string['questionnotdeployedyet'] = 'Geen variante van hierdie vraag is al ontplooi nie.';
$string['questionnote'] = 'Vraagnota';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionpreview'] = 'Vraagvoorskou';
$string['questionsimplify'] = 'Vraagvlak vereenvoudig';
$string['questionsimplify_help'] = 'Stel die globale veranderlike "simp" binne Maxima vir die hele vraag.';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'Vraagtoetse';
$string['questiontext'] = 'Vraagteks';
$string['questiontext_help'] = 'Die vraag is CASText. Dit is die "vraag" wat die student werklik sien. Jy moet elemente en validasiestringe slegs in hierdie veld invoeg. Byvoorbeeld: deur`[[input:ans1]] [[validation:ans1]]` te gebruik.';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextfeedbackonlycontain'] = 'Die vraagteks wat met die spesifieke terugvoer gekombineer is, behoort die teken-\'{$a}\' slegs een maal te bevat.';
$string['questiontextmustcontain'] = 'Die vraagteks moet die teken-\'{$a}\' bevat.';
$string['questiontextnonempty'] = 'Die vraagteks mag nie leeg wees nie.';
$string['questiontextonlycontain'] = 'Die vraagteks behoort die teken-\'{$a}\' slegs een maal te bevat.';
$string['questionvalue'] = 'Vraagwaarde';
$string['questionvariables'] = 'Vraagveranderlikes';
$string['quiet'] = 'Stil';
$string['replacedollarscount'] = 'Hierdie kategorie bevat {$a} STACK-vrae.';
$string['replacedollarsin'] = 'Vaste wiskundeskeiers in veld {$a}';
$string['replacedollarsindex'] = 'Kontekste met STACK-vrae';
$string['replacedollarsindextitle'] = 'Vervang $\'s in vraagtekste';
$string['replacedollarsnoproblems'] = 'Geen problematiese skeiers is gevind nie.';
$string['replacedollarstitle'] = 'Vervang $\'s in vraagtekste in {$a}';
$string['requiredfield'] = 'Hierdie veld word vereis!';
$string['requirelowestterms'] = 'Vereis laagste terme';
$string['requirelowestterms_help'] = 'Wanneer hierdie opsie op ja gestel is, moet enige koëffisiënte of ander rasionale getalle in \'n uitdrukking in die laagste terme geskryf word. Andersins sal die antwoord as ongeldig verwerp word.';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['sans'] = 'SAns';
$string['sansinvalid'] = 'SAns is ongeldig: {$a}';
$string['sansrequired'] = 'SAns moet nie leeg wees nie.';
$string['score'] = 'Punt';
$string['scoreerror'] = 'Die punt moet \'n numeriese waarde tussen 0 en 1 wees.';
$string['scoremode'] = 'Mod';
$string['settingajaxvalidation'] = 'Onmiddellike geldigheidsbepaling';
$string['settingajaxvalidation_desc'] = 'Met hierdie verstelling aan, sal die student se huidige toevoer se geldigheid bepaal word wanneer ook al hulle tydelik ophou tik. Dit verskaf \'n beter gebruikerervaring, maar sal waarskynlik die bedienerlading verhoog.';
$string['settingcasdebugging'] = 'CAS-ontfouting';
$string['settingcasdebugging_desc'] = 'Of ontfoutinginligting oor die CAS-koppeling geberg moet word.';
$string['settingcasmaximaversion'] = 'Maxima-weergawe';
$string['settingcasmaximaversion_desc'] = 'Die weergawe van Maxima wat gebruik word.';
$string['settingcasresultscache'] = 'CAS-uitslagkasberging';
$string['settingcasresultscache_db'] = 'Kas in die databasis';
$string['settingcasresultscache_desc'] = 'Hierdie verstelling bepaal of die oproepe na die CAS gekas word. Hierdie verstelling behoort aangeskakel te wees, tensy jy ontwikkeling doen wat verandering van die Maxima-kode behels. Die huidige toestand van die kas word op die healthcheck-bladsy vertoon. As jy jou verstellings verander, bv. die gnuplot-opdrag, sal jy die kas moet skoonmaak voordat jy die effekte van hierdie veranderinge sal sien.';
$string['settingcasresultscache_none'] = 'Moet nie kas nie';
$string['settingcastimeout'] = 'CAS-koppelingtydafsnyding';
$string['settingcastimeout_desc'] = 'Die tydafsnyding om te gebruik wanneer met Maxima gekoppel probeer word.';
$string['settingmathsdisplay'] = 'Wiskundefilter';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['settingmathsdisplay_tex'] = 'Moodle TeX-filter';
$string['settingplatformmaximacommand'] = 'Maxima-opdrag';
$string['settingplatformplotcommand'] = 'Stip opdrag';
$string['settingplatformtype'] = 'Platformtipe';
$string['settingplatformtypeserver'] = 'Bediener';
$string['settingplatformtypewin'] = 'Windows';
$string['settingreplacedollars'] = 'Vervang <code>$</code> en <code>$$</code>';
$string['settingusefullinks'] = 'Nuttige skakels';
$string['showingundeployedvariant'] = 'Onontplooide variant word vertoon: {$a}';
$string['showvalidation'] = 'Vertoon die validasie';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'Jy kan slegs een karakter hier invoer.';
$string['specificfeedback'] = 'Spesifieke terugvoer';
$string['specificfeedback_help'] = 'By verstek sal terugvoer vir elke potensiële antwoordboom in hierdie blok vertoon word. Dit kan na die vraagteks geskuif word, in welke geval Moodle minder beheer sal hê oor wanneer dit deur verskillende gedrag vertoon word. Let wel: hierdie blok is nie CASText nie.';
$string['specificfeedbacktags'] = 'Spesifieke terugvoer moet nie die teken(s) \'{$a}\' bevat nie.';
$string['sqrtsign'] = 'Wortelvorm vir vierkantswortel';
$string['sqrtsign_help'] = 'Beheer hoe wortelvorms vertoon word.';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_CASError'] = 'Die CAS het die volgende fout(e) teruggestuur:';
$string['stackCas_CASErrorCaused'] = 'het die volgende fout veroorsaak:';
$string['stackCas_MissingAt'] = 'Jy kort \'n <code>@</code> teken.';
$string['stackCas_MissingStars'] = 'Dit lyk asof jy * karakters kort. Jy wou moontlik {$a->cmd} tik.';
$string['stackCas_allFailed'] = 'CAS het geen geëvalueerde uitdrukkings teruggestuur nie. Kontroleer asseblief jou koppeling met die CAS.';
$string['stackCas_apostrophe'] = 'Afkappingstekens word nie in antwoorde toegelaat nie.';
$string['stackCas_backward_inequalities'] = 'Nie-streng ongelykhede, bv. \\( \\leq \\) of \\( \\geq \\) moet ingevoer word as <= of >=. Jy het {$a->cmd} in jou uitdrukking, wat agterstevoor is.';
$string['stackCas_bracketsdontmatch'] = 'Die hakies is verkeerd in die uitdrukking: {$a->cmd} genes.';
$string['stackCas_chained_inequalities'] = 'Dit lyk asof jy "gekettingde ongelykhede" het, bv. \\(a &lt b &lt c\\). Jy moet individuele ongelykhede met logiese operasies soos \\(and\\) of \\(or\\) koppel.';
$string['stackCas_failedReturn'] = 'CAS het geen data teruggestuur nie.';
$string['stackCas_failedValidation'] = 'CASText-validasie het misluk.';
$string['stackCas_finalChar'] = '\'{$a->char}\' is \'n ongeldige finale karakter in {$a->cmd}';
$string['stackCas_forbiddenChar'] = 'CAS-opdragte mag nie die volgende karakters bevat nie: {$a->char}.';
$string['stackCas_forbiddenWord'] = 'Die uitdrukking {$a->forbid} word verbied.';
$string['stackCas_invalidCommand'] = 'CAS-opdragte nie geldig nie.';
$string['stackCas_missingLeftBracket'] = 'Jy het \'n ontbrekende linkerhakie <span class="stacksyntaxexample">{$a->bracket}</span> in die uitdrukking: {$a->cmd}.';
$string['stackCas_missingRightBracket'] = 'Jy het \'n ontbrekende regterhakie <span class="stacksyntaxexample">{$a->bracket}</span> in die uitdrukking: {$a->cmd}.';
$string['stackCas_newline'] = 'Newline-karakters word nie in antwoorde toegelaat nie.';
$string['stackCas_percent'] = '% in uitdrukking {$a->expr} gevind.';
$string['stackCas_spuriousop'] = 'Onbekende operateur: {$a->cmd}.';
$string['stackCas_unsupportedKeyword'] = 'Nie-ondersteunde sleutelwoord: {$a->forbid}.';
$string['stackDoc_404'] = 'Fout 404';
$string['stackDoc_404message'] = 'Dokument nie gevind nie.';
$string['stackDoc_directoryStructure'] = 'Gidsstruktuur';
$string['stackDoc_docs'] = 'STACK-dokumentasie';
$string['stackDoc_docs_desc'] = '<a href="{$a->link}">Dokumentasie vir STACK</a>: \'n plaaslike statiese wiki.';
$string['stackDoc_home'] = 'Dokumentasie tuis';
$string['stackDoc_index'] = 'Kategorie-indeks';
$string['stackDoc_siteMap'] = 'Werfkaart';
$string['stackInstall_input_intro'] = 'Hierdie blad laat jou toe om te toets hoe STACK verskillende toevoere van \'n student interpreteer. Dit kontroleer tans slegs met die mees liberale verstellings, probeer \'n informele sintaksis aanneem en plaas sterre. <br />\'V\' kolomme teken geldigheid aan soos beoordeeel deur PHP en die CAS. V1 = PHP geldig, V2 = CAS geldig.';
$string['stackInstall_input_title'] = '\'n Toetssuite vir validasie van student se toevoer';
$string['stackInstall_testsuite_choose'] = 'Kies asseblief \'n antwoordtoets.';
$string['stackInstall_testsuite_fail'] = 'Nie alle toetse is geslaag nie!';
$string['stackInstall_testsuite_intro'] = 'Hierdie bladsy laat jou toe om te toets of die STACK-antwoordtoetse korrek funksioneer. Let daarop dat slegs antwoordtoetse deur die webkoppelvlak gekontroleer kan word. Ander Maxima-opdragte moet uit die opdraglyn gekontroleer word: sien unittests.mac.';
$string['stackInstall_testsuite_pass'] = 'Alle toetse is geslaag!';
$string['stackInstall_testsuite_title'] = '\'n Toetssuite vir STACK-Antwoordtoetse';
$string['stackInstall_testsuite_title_desc'] = 'Die <a href="{$a->link}">antwoordtoetseteks</a> verfieer dat die antwoordtoetse korrek presteer. Hulle is ook nuttig om byvoorbeeld te leer hoe elke antwoordtoets gebruik kan word.';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'CasEqual';
$string['stackOptions_AnsTest_values_CompSquare'] = 'CompletedSquare';
$string['stackOptions_AnsTest_values_Diff'] = 'Diff';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'Uitgebrei';
$string['stackOptions_AnsTest_values_FacForm'] = 'FacForm';
$string['stackOptions_AnsTest_values_GT'] = 'Num-GT';
$string['stackOptions_AnsTest_values_GTE'] = 'Num-GTE';
$string['stackOptions_AnsTest_values_Int'] = 'Int';
$string['stackOptions_AnsTest_values_LowestTerms'] = 'LowestTerms';
$string['stackOptions_AnsTest_values_NumAbsolute'] = 'NumAbsolute';
$string['stackOptions_AnsTest_values_NumRelative'] = 'NumRelative';
$string['stackOptions_AnsTest_values_NumSigFigs'] = 'NumSigFigs';
$string['stackOptions_AnsTest_values_PartFrac'] = 'PartFrac';
$string['stackOptions_AnsTest_values_SameType'] = 'SameType';
$string['stackOptions_AnsTest_values_SingleFrac'] = 'SingleFrac';
$string['stackOptions_AnsTest_values_String'] = 'String';
$string['stackOptions_AnsTest_values_StringSloppy'] = 'StringSloppy';
$string['stackOptions_AnsTest_values_SubstEquiv'] = 'SubstEquiv';
$string['stackOptions_AnsTest_values_SysEquiv'] = 'SysEquiv';
$string['stackQuestion_noQuestionParts'] = 'Hierdie item het geen vraagdele vir jou om te beantwoord nie.';
$string['stop'] = '[stop]';
$string['strictsyntax'] = 'Streng sintaksis';
$string['strlengtherror'] = 'Hierdie string mag nie 255 karakters in lengte oorskry nie.';
$string['studentValidation_invalidAnswer'] = 'Hierdie antwoord is ongeldig.';
$string['studentValidation_yourLastAnswer'] = 'Jou laaste antwoord is soos volg geïnterpreteer: {$a}';
$string['studentanswer'] = 'Studentantwoord';
$string['switchtovariant'] = 'Skakel na arbitrêre variant';
$string['syntaxhint'] = 'Sintaksiswenk';
$string['syntaxhint_help'] = 'Die sintaksiswenk sal in die antwoordboks verskyn wanneer dit deur die student leeg gelaat word.';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans'] = 'TAns';
$string['tansinvalid'] = 'TAns is ongeldig: {$a}';
$string['tansrequired'] = 'TAns moet nie leeg wees nie.';
$string['teacheranswer'] = 'Onderwyserantwoord';
$string['teachersanswer'] = 'Modelantwoord';
$string['teachersanswer_help'] = 'Die onderwyser moet \'n modelantwoord vir elke toevoer spesifiseer. Dit moet \'n geldige Maxima-string wees, en kan uit die vraagveranderlikes gevorm word.';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testcasexresult'] = 'Toetsgeval {$a->no} {$a->result}';
$string['testingquestion'] = 'Vraag {$a} word getoets';
$string['testinputs'] = 'Toetstoevoere';
$string['testinputsimpwarning'] = 'Let asseblief daarop dat toetstoevoere altyd <em>onvereenvoudig</em> is, ongeag die vraag of PRT-opsieverstelling. Gebruik asseblief <tt>ev(...,simp)</tt> om \'n gedeelte of die hele toetstoevoeruitdrukkings te vereenvoudig.';
$string['testoptions'] = 'Toetsopsies';
$string['testoptions_help'] = 'Hierdie veld ontsper antwoordtoetse om \'n opsie te aanvaar, bv. \'n veranderlike of numeriese presisie.';
$string['testoptionsinvalid'] = 'Die toetsopsies is ongeldig: {$a}';
$string['testoptionsrequired'] = 'Toetsopsies word vir hierdie toets vereis.';
$string['testsuitecolerror'] = 'CAS-foute';
$string['testsuitecolexpectedscore'] = 'Verwagte punt';
$string['testsuitecolpassed'] = 'Geslaag?';
$string['testsuitecolrawmark'] = 'Onverwerkte punt';
$string['testsuitefail'] = 'Druip';
$string['testsuitefeedback'] = 'Terugvoer';
$string['testsuitenotests'] = 'Aantal toetse: {$a->no}.';
$string['testsuitepass'] = 'Slaag';
$string['testsuiteteststook'] = 'Toets het {$a->time} geneem.';
$string['testsuiteteststookeach'] = 'Gemiddeld per toets: {$a->time} sekondes';
$string['testthisvariant'] = 'Verander om hierdie variant te toets';
$string['texdisplaystyle'] = 'Vertoon-styl vergelyking';
$string['texinlinestyle'] = 'Inlyn-styl vergelyking';
$string['trig_degrees_radians_fact'] = '\\[
360^\\circ= 2\\pi \\hbox{ radians},\\quad
1^\\circ={2\\pi\\over 360}={\\pi\\over 180}\\hbox{ radians}
\\]
\\[
1 \\hbox{ radian} = {180\\over \\pi} \\hbox{ degrees}
\\approx 57.3^\\circ
\\]';
$string['trig_degrees_radians_name'] = 'Grade en Radiale';
$string['trig_standard_identities_fact'] = '\\[\\sin(a\\pm b)\\ = \\  \\sin(a)\\cos(b)\\ \\pm\\  \\cos(a)\\sin(b)\\]
 \\[\\cos(a\\ \\pm\\ b)\\ = \\  \\cos(a)\\cos(b)\\ \\mp \\sin(a)\\sin(b)\\]
 \\[\\tan (a\\ \\pm\\ b)\\ = \\  {\\tan (a)\\ \\pm\\ \\tan (b)\\over1\\ \\mp\\ \\tan (a)\\tan (b)}\\]
 \\[ 2\\sin(a)\\cos(b)\\ = \\  \\sin(a+b)\\ +\\ \\sin(a-b)\\]
 \\[ 2\\cos(a)\\cos(b)\\ = \\  \\cos(a-b)\\ +\\ \\cos(a+b)\\]
 \\[ 2\\sin(a)\\sin(b) \\ = \\  \\cos(a-b)\\ -\\ \\cos(a+b)\\]
 \\[ \\sin^2(a)+\\cos^2(a)\\ = \\  1\\]
 \\[ 1+{\\rm cot}^2(a)\\ = \\  {\\rm cosec}^2(a),\\quad \\tan^2(a) +1 \\ = \\  \\sec^2(a)\\]
 \\[ \\cos(2a)\\ = \\  \\cos^2(a)-\\sin^2(a)\\ = \\  2\\cos^2(a)-1\\ = \\  1-2\\sin^2(a)\\]
 \\[ \\sin(2a)\\ = \\  2\\sin(a)\\cos(a)\\]
 \\[ \\sin^2(a) \\ = \\  {1-\\cos (2a)\\over 2}, \\qquad \\cos^2(a)\\ = \\  {1+\\cos(2a)\\over 2}\\]';
$string['trig_standard_identities_name'] = 'Standaard Trigonometriese Identiteite';
$string['trig_standard_values_fact'] = '\\[\\sin(45^\\circ)={1\\over \\sqrt{2}}, \\qquad \\cos(45^\\circ) = {1\\over \\sqrt{2}},\\qquad
\\tan( 45^\\circ)=1
\\]
\\[
\\sin (30^\\circ)={1\\over 2}, \\qquad \\cos (30^\\circ)={\\sqrt{3}\\over 2},\\qquad
\\tan (30^\\circ)={1\\over \\sqrt{3}}
\\]
\\[
\\sin (60^\\circ)={\\sqrt{3}\\over 2}, \\qquad \\cos (60^\\circ)={1\\over 2},\\qquad
\\tan (60^\\circ)={ \\sqrt{3}}
\\]';
$string['trig_standard_values_name'] = 'Standaard Trigonometriese Waardes';
$string['true'] = 'Waar';
$string['truebranch'] = 'Ware vertakking';
$string['truebranch_help'] = 'Hierdie velde beheer wat gebeur wanneer die antwoordtoets slaag
### Mod en punt
Hoe die punt aangepas word. = beteken om die punt volgens \'n spesifieke waarde te stel, +/- beteken tel by of trek die gegewe punt van die huidige totaal af.

### Straftoekenning
In aanpassende of interaktiewe modus, voeg soveel straftoekenning by.

### Volgende
Of daar na \'n ander nodus gegaan moet word, en indien wel, watter een, of stop.

### Antwoordnota
Hierdie is \'n merker wat belangrik is vir verslagdoeningsdoeleindes. Dit is ontwerp om die unieke pad deur die boom aan te teken, asook die uitkoms van elke antwoordtoets. Dit word outomaties gegenereer, maar kan na iets betekenisvol verander word.';
$string['undeploy'] = 'On-ontplooi';
$string['variantsselectionseed'] = 'Lukrake groep';
$string['verifyquestionandupdate'] = 'Verifieer die vraagteks en werk die vorm by';
