<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'af', version '2.3'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Kies alle opsies wat beskikbaar moet wees. Bestaande instellings word nie gewysig nie. Hou CTRL-sleutel om meer as een veld te kies.';
$string['content'] = 'Bladinhoud';
$string['contentheader'] = 'Inhoud';
$string['displayoptions'] = 'Beskikbare vertoonopsies';
$string['displayselect'] = 'Wys';
$string['displayselectexplain'] = 'Kies vertoontipe';
$string['legacyfiles'] = 'Migrasie van ou kursuslêer';
$string['legacyfilesactive'] = 'Aktief';
$string['legacyfilesdone'] = 'Afgehandel';
$string['modulename'] = 'Page';
$string['modulename_help'] = 'Die Page-module stel \'n onderwyser in staat om \'n webbladhulpbron via die teksredigeerder te skep. \'n Blad kan teks, beelde, klank, video, webskakels en ingebedde kodes soos Google Maps vertoon.

Gebruik van die Page-module eerder as die File-module bied die voordeel dat hulpbronne meer toeganklik vir, byvoorbeeld, selfoongebruikers is en makliker bygewerk kan word.

Vir groter hoeveelhede data word aanbeveel dat \'n boek in stede van \'n blad gebruik word.

\'n Blad kan gebruik word

* Om die bepalings en voorwaardes van \'n kursus of \'n opsomming van die kursus se sillabus aan te bied
* Om verskeie video\'s of oudiolêers tesame met verduidelikende teks in te bed';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Blaaie';
$string['page-mod-page-x'] = 'Enige blad van die Page-module';
$string['page:addinstance'] = 'Voeg \'n nuwe bladhulpbron by';
$string['page:view'] = 'Bekyk bladinhoud';
$string['pluginadministration'] = 'Administrasie van Page-module';
$string['pluginname'] = 'Page';
$string['popupheight'] = 'Opwiphoogte (in pieksels)';
$string['popupheightexplain'] = 'Spesifiseer verstekhoogte van opwipvensters';
$string['popupwidth'] = 'Opwipbreedte (in pieksels)';
$string['popupwidthexplain'] = 'Spesifiseer verstekbreedte van opwipvensters';
$string['printheading'] = 'Vertoon bladsynaam';
$string['printheadingexplain'] = 'Wys bladnaam bó inhoud?';
$string['printintro'] = 'Wys bladbeskrywing';
$string['printintroexplain'] = 'Wys bladbeskrywing bó inhoud?';
