<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'af', version '2.3'.
 *
 * @package     tool_xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Werklike';
$string['aftertable'] = 'Ná tabel:';
$string['back'] = 'Terug';
$string['backtomainview'] = 'Terug na hoof';
$string['cannotuseidfield'] = 'Kan nie die "id"-veld invoeg nie. Dit is \'n outonumeriese kolom';
$string['change'] = 'Verander';
$string['charincorrectlength'] = 'Verkeerde lengte vir karakterveld';
$string['check_bigints'] = 'Soek na verkeerde DB-heelgetalle';
$string['check_defaults'] = 'Soek na inkonsekwente verstekwaardes';
$string['check_foreign_keys'] = 'Soek na vreemde sleutelskendings';
$string['check_indexes'] = 'Soek na ontbrekende DB-indekse';
$string['check_oracle_semantics'] = 'Soek na verkeerde lengtesemantiek';
$string['checkdefaults'] = 'Kontroleer verstek';
$string['checkforeignkeys'] = 'Kontroleer vreemde sleutels';
$string['checkindexes'] = 'Kontroleer indekse';
$string['checkoraclesemantics'] = 'Kontroleer semantiek';
$string['completelogbelow'] = '(sien die volledige log van die soektog hieronder)';
$string['confirmdeletefield'] = 'Is jy doodseker dat jy die veld wil uitwis:';
$string['confirmdeleteindex'] = 'Is jy doodseker dat jy die indeks wil uitwis:';
$string['confirmdeletekey'] = 'Is jy doodseker dat jy die sleutel wil uitwis:';
$string['confirmdeletetable'] = 'Is jy doodseker dat jy die tabel wil uitwis:';
$string['confirmdeletexmlfile'] = 'Is jy doodseker dat jy die dokument wil uitwis:';
$string['confirmrevertchanges'] = 'Is jy doodseker dat jy veranderinge wil omkeer wat gedoen is oor:';
$string['create'] = 'Skep';
$string['createtable'] = 'Skep tabel:';
$string['defaultincorrect'] = 'Verkeerde verstek';
$string['delete'] = 'Wis uit';
$string['delete_field'] = 'Wis veld uit';
$string['delete_index'] = 'Wis indeks uit';
$string['delete_key'] = 'Wis sleutel uit';
$string['delete_table'] = 'Wis tabel uit';
$string['delete_xml_file'] = 'Wis XML-dokument uit';
$string['doc'] = 'Dok';
$string['docindex'] = 'Dokumentasie-indeks';
$string['documentationintro'] = 'Hierdie dokumentasie word outomaties vanuit die XMLDB-databasisdefinisie gegenereer. Dit is slegs in Engels beskikbaar.';
$string['down'] = 'Af';
$string['duplicate'] = 'Duplikaat';
$string['duplicatefieldname'] = 'Nog \'n veld met daardie naam bestaan';
$string['duplicatefieldsused'] = 'Duplikaat velde is gebruik';
$string['duplicateindexname'] = 'Duplikaat indeksnaam';
$string['duplicatekeyname'] = 'Nog \'n sleutel met daardie naam bestaan';
$string['duplicatetablename'] = 'Nog \'n tabel met daardie naam bestaan';
$string['edit'] = 'Wysig';
$string['edit_field'] = 'Wysig veld';
$string['edit_field_save'] = 'Berg veld';
$string['edit_index'] = 'Wysig indeks';
$string['edit_index_save'] = 'Berg indeks';
$string['edit_key'] = 'Wysig sleutel';
$string['edit_key_save'] = 'Berg sleutel';
$string['edit_table'] = 'Wysig tabel';
$string['edit_table_save'] = 'Berg tabel';
$string['edit_xml_file'] = 'Wysig XML-dokument';
$string['enumvaluesincorrect'] = 'Verkeerde waardes vir telbare veld';
$string['expected'] = 'Verwagte';
$string['extensionrequired'] = 'Jammer - die PHP-uitbreiding \'{$a}\' word vir hierdie aksie vereis. Installeer asseblief die uitbreiding as jy hierdie funksie wil gebruik.';
$string['field'] = 'Veld';
$string['fieldnameempty'] = 'Naamveld is leeg';
$string['fields'] = 'Velde';
$string['fieldsnotintable'] = 'Velde bestaan nie in tabel nie';
$string['fieldsusedinindex'] = 'Hierdie veld word as indeks gebruik';
$string['fieldsusedinkey'] = 'Hierdie veld word as sleutel gebruik.';
$string['filemodifiedoutfromeditor'] = 'Waarskuwing: Dokument plaaslik gewysig terwyl die XMLDB-wysiger gebruik is. Berging sal plaaslike veranderinge oorheenskryf.';
$string['filenotwriteable'] = 'Dokument kan nie geskryf word nie';
$string['fkviolationdetails'] = 'Vreemde sleutel {$a->keyname} op tabel {$a->tablename} word geskend deur {$a->numviolations} uit {$a->numrows} rye.';
$string['float2numbernote'] = 'Let wel: Alhoewel "sweefvelde" 100% deur XMLDB ondersteun word, is die aanbeveling om eerder na "getalvelde" te migreer.';
$string['floatincorrectdecimals'] = 'Verkeerde aantal desimale vir sweefveld';
$string['floatincorrectlength'] = 'Verkeerde lengte vir sweefveld';
$string['generate_all_documentation'] = 'Al die dokumentasie';
$string['generate_documentation'] = 'Dokumentasie';
$string['gotolastused'] = 'Gaan na die laaste gebruikte dokument';
$string['incorrectfieldname'] = 'Verkeerde naam';
$string['incorrectindexname'] = 'Verkeerde indeksnaam';
$string['incorrectkeyname'] = 'Verkeerde sleutelnaam';
$string['incorrecttablename'] = 'Verkeerde tabelnaam';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indekse';
$string['indexnameempty'] = 'Indeksnaam is leeg';
$string['integerincorrectlength'] = 'Verkeerde lengte vir heelgetalveld';
$string['key'] = 'Sleutel';
$string['keynameempty'] = 'Die sleutelnaam kan nie leeg wees nie';
$string['keys'] = 'Sleutels';
$string['load'] = 'Laai';
$string['main_view'] = 'Hoofaansig';
$string['masterprimaryuniqueordernomatch'] = 'Die velde in jou vreemde sleutel moet in dieselfde volgorde gelys word soos wat dit in die UNIQUE KEY op die verwysde tabel gelys is.';
$string['missing'] = 'Ontbrekende';
$string['missingindexes'] = 'Ontbrekende indekse is gevind';
$string['mustselectonefield'] = 'Jy moet een veld kies om veldverwante aksies te besigtig!';
$string['mustselectoneindex'] = 'Jy moet een indeks kies om indeksverwante aksies te besigtig!';
$string['mustselectonekey'] = 'Jy moet een sleutel kies om sleutelverwante aksies te besigtig!';
$string['new_table_from_mysql'] = 'Nuwe tabel vanaf MySQL';
$string['newfield'] = 'Nuwe veld';
$string['newindex'] = 'Nuwe indeks';
$string['newkey'] = 'Nuwe sleutel';
$string['newtable'] = 'Nuwe tabel';
$string['newtablefrommysql'] = 'Nuwe tabel vanaf MySQL';
$string['nofieldsspecified'] = 'Geen velde is gespesifiseer nie';
$string['noreffieldsspecified'] = 'Geen verwysingsvelde is gespesifiseer nie';
$string['noreftablespecified'] = 'Gespesifiseerde verwysingstabel is nie gevind nie';
$string['noviolatedforeignkeysfound'] = 'Geen skending van vreemde sleutels is gevind nie';
$string['nowrongdefaultsfound'] = 'Geen inkonsekwente verstek waardes is gevind nie, jou DB benodig geen verdere aksies nie.';
$string['nowrongintsfound'] = 'Geen verkeerde heeltegalle is gevind nie, jou DB benodig geen verdere aksies nie.';
$string['nowrongoraclesemanticsfound'] = 'Geen Oracle kolomme wat BYTE-semantiek gebruik, is gevind nie. Jou DB benodig geen verdere aksies nie.';
$string['numberincorrectdecimals'] = 'Verkeerde aantal desimale vir getalveld';
$string['numberincorrectlength'] = 'Verkeerde lengte vir getalveld';
$string['pendingchanges'] = 'Let wel: Jy het veranderinge aan hierdie dokument gemaak. Dit kan enige oomblik geberg word.';
$string['pendingchangescannotbesaved'] = 'Daar is veranderinge in hierdie dokument, maar dit kan nie geberg word nie. Verifieer asseblief dat beide die gids en die "install.xml" daarbinne skryftoestemmings vir die webbediener het.';
$string['pendingchangescannotbesavedreload'] = 'Daar is veranderinge in hierdie dokument, maar dit kan nie geberg word nie. Verifieer asseblief dat beide die gids en die "install.xml" daarbinne skryftoestemmings vir die webbediener het. Herlaai dan hierdie bladsy en jy behoort daardie veranderinge te kan berg.';
$string['pluginname'] = 'XMLDB-wysiger';
$string['primarykeyonlyallownotnullfields'] = 'Primêre sleutels kan nie nul wees nie';
$string['reserved'] = 'Gereserveer';
$string['reservedwords'] = 'Gereserveerde woorde';
$string['revert'] = 'Keer om';
$string['revert_changes'] = 'Keer veranderinge om';
$string['save'] = 'Berg';
$string['searchresults'] = 'Soekresultate';
$string['selectaction'] = 'Kies aksie:';
$string['selectdb'] = 'Kies databasis:';
$string['selectfieldkeyindex'] = 'Kies veld/sleutel/indeks:';
$string['selectonecommand'] = 'Kies asseblief een aksie uit die lys om PHP-kode te besigtig';
$string['selectonefieldkeyindex'] = 'Kies asseblief een veld/sleutel/indeks uit die lys om die PHP-kode te besigtig';
$string['selecttable'] = 'Kies tabel:';
$string['table'] = 'Tabel';
$string['tablenameempty'] = 'Die tabel kan nie leeg wees nie';
$string['tables'] = 'Tabelle';
$string['unload'] = 'Aflaai';
$string['up'] = 'Op';
$string['view'] = 'Besigtig';
$string['view_reserved_words'] = 'Besigtig gereserveerde woorde';
$string['view_structure_php'] = 'Besigtig struktuur PHP';
$string['view_structure_sql'] = 'Besigtig struktuur SQL';
$string['view_table_php'] = 'Besigtig tabel PHP';
$string['view_table_sql'] = 'Besigtig tabel SQL';
$string['viewedited'] = 'Besigtig gewysigde';
$string['vieworiginal'] = 'Besigtig oorspronklike';
$string['viewphpcode'] = 'Besigtig PHP-kode';
$string['viewsqlcode'] = 'Besigtig SQL-kode';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Geskende vreemde sleutels';
$string['violatedforeignkeysfound'] = 'Daar is geskende vreemde sleutels gevind';
$string['violations'] = 'Skendings';
$string['wrong'] = 'Verkeerd';
$string['wrongdefaults'] = 'Daar is verkeerde verstekke gevind';
$string['wrongints'] = 'Daar is verkeerde heelgetalle gevind';
$string['wronglengthforenum'] = 'Verkeerde lengte vir telbare veld';
$string['wrongnumberofreffields'] = 'Verkeerde aantal verwysingsvelde';
$string['wrongoraclesemantics'] = 'Daar is verkeerde Oracle BYTE-semantiek gevind';
$string['wrongreservedwords'] = 'Gereserveerde woorde wat tans gebruik word<br />(let daarop dat tabelname nie belangrik is as die $CFG->prefix gebruik word nie)';
